package com.fourdage.dingding.service;

import java.util.List;

import com.fourdage.base.service.IBaseService;
import com.fourdage.dingding.entity.Department;

public interface IDepartmentService extends IBaseService<Department, Integer>{
	
	public List<Department> findByDeptId(String deptId);

	public List<Department> findByRegion(String region);
}
